[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.RemoveControl

RemoveControl - remove the specified control from the list

## Declaration

Source position: controls.pp line 1952

`public procedure TWinControl.RemoveControl(`
`AControl: TControl`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .